{
  "textapi": "0.2.0",
  "id": "https://subugoe.pages.gwdg.de/emo/backend/sampledata/document1/manifest.json",
  "label": "Testdata Manifest 001 Briefwechsel Luther",
  "metadata": [
    {
      "key": "Project",
      "value": "EMo Viewer Project @ SUB Göttingen"
    }
  ],
  "actor": {
    "role": "recipient",
    "name": "Martin Luther",
    "idref": {
      "base": "https://d-nb.info/gnd/",
      "id": "118575449",
      "type": "GND"
    }
  },
  "sequence": [
    {
      "id": "https://subugoe.pages.gwdg.de/emo/backend/sampledata/document1/1/latest/item.json",
      "type": "item"
    },
    {
      "id": "https://subugoe.pages.gwdg.de/emo/backend/sampledata/document1/2/latest/item.json",
      "type": "item"
    }
  ],
  "support": [
    {
      "type": "css",
      "mime": "text/css",
      "url": "https://subugoe.pages.gwdg.de/emo/backend/support.css"
    }
  ],
  "license": [
    {
      "id": "CC-BY-NC-SA-4.0"
    }
  ]
}
